
From: Andrew Morton <akpm@osdl.org>

Please compile patches before sending them?

Cc: Nishanth Aravamudan <nacc@us.ibm.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/parport/ieee1284_ops.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/parport/ieee1284_ops.c~parport-fix-up-schedule_timeout-usage-fix drivers/parport/ieee1284_ops.c
--- devel/drivers/parport/ieee1284_ops.c~parport-fix-up-schedule_timeout-usage-fix	2005-09-07 20:11:39.000000000 -0700
+++ devel-akpm/drivers/parport/ieee1284_ops.c	2005-09-07 20:11:39.000000000 -0700
@@ -537,7 +537,7 @@ size_t parport_ieee1284_ecp_read_data (s
 			/* Yield the port for a while. */
 			if (count && dev->port->irq != PARPORT_IRQ_NONE) {
 				parport_release (dev);
-				schedule_timeout_interruptible(msecs_to_jiffis(40));
+				schedule_timeout_interruptible(msecs_to_jiffies(40));
 				parport_claim_or_block (dev);
 			}
 			else
_
